## org.hibernate.metamodel.source.annotations.xml
Interface PseudoJpaDotNames

    public interface PseudoJpaDotNames

Pseudo JPA Annotation name to distinguish Annotations defined in

Field Summary
`static org.jboss.jandex.DotName` `DEFAULT_ACCESS`
`static org.jboss.jandex.DotName` `DEFAULT_DELIMITED_IDENTIFIERS`
`static org.jboss.jandex.DotName` `DEFAULT_ENTITY_LISTENERS`
`static org.jboss.jandex.DotName` `DEFAULT_POST_LOAD`
`static org.jboss.jandex.DotName` `DEFAULT_POST_PERSIST`
`static org.jboss.jandex.DotName` `DEFAULT_POST_REMOVE`
`static org.jboss.jandex.DotName` `DEFAULT_POST_UPDATE`
`static org.jboss.jandex.DotName` `DEFAULT_PRE_PERSIST`
`static org.jboss.jandex.DotName` `DEFAULT_PRE_REMOVE`
`static org.jboss.jandex.DotName` `DEFAULT_PRE_UPDATE`

Field Detail

### DEFAULT_ACCESS

    static final org.jboss.jandex.DotName DEFAULT_ACCESS

### DEFAULT_DELIMITED_IDENTIFIERS

    static final org.jboss.jandex.DotName DEFAULT_DELIMITED_IDENTIFIERS

### DEFAULT_ENTITY_LISTENERS

    static final org.jboss.jandex.DotName DEFAULT_ENTITY_LISTENERS

### DEFAULT_POST_LOAD

    static final org.jboss.jandex.DotName DEFAULT_POST_LOAD

### DEFAULT_POST_PERSIST

    static final org.jboss.jandex.DotName DEFAULT_POST_PERSIST

### DEFAULT_POST_REMOVE

    static final org.jboss.jandex.DotName DEFAULT_POST_REMOVE

### DEFAULT_POST_UPDATE

    static final org.jboss.jandex.DotName DEFAULT_POST_UPDATE

### DEFAULT_PRE_PERSIST

    static final org.jboss.jandex.DotName DEFAULT_PRE_PERSIST

### DEFAULT_PRE_REMOVE

    static final org.jboss.jandex.DotName DEFAULT_PRE_REMOVE

### DEFAULT_PRE_UPDATE

    static final org.jboss.jandex.DotName DEFAULT_PRE_UPDATE

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.